Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 19:41:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi Admin,

I purchased a childrens cook set worth of 79AED. In store on the top of that sets it has been written from 59 AED . I did not find any cook set under that board as 59 AED and mentioned the same to store person . She mentioned the side toys are 59 aed . My feedback/suggestion/ complaints are as follows 

1. Why that "from" keyword is very small.  Please make it bigger . To be honest i myself felt it as a tactics 

2. It has kept on top of toys wirth of 79 AED. And i asked why cant it kept on other toys which are worth of 59 aed and i kept that board on aside toys  . Store person in an anger tone mentioned that it will fall down . I agree that i should not kept that on aside toys and i apologize for it . But it is not the way that a store person should respond to a customer 

Regards,
Mahesh . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5318635